Caver account encrypt 오류

caver를 통해 계정 생성을 하는 중 에러가 발생하여 진행이 되지 않습니다.

image

account create는 정상적으로 진행되는데 해당 에러와 함께 encrypt가 진행되지 않아 찾아보는데

web3에서 발생하는 에러인것 같더라구요. 혹시 caver 내에서 업데이트 가능한 부분인가요? 아니라면 개인적으로 바꿔야 하는 부분일까요?

안녕하세요 :slight_smile: 먼저 질문 주셔서 감사합니다.

올려주신 이슈는 Caver 0.0.1 -> 1.5.1 버전 업데이트 후 account.decrypt() 오류 와 동일한 이유로 발생한 것 같습니다.

encrypt에 대해서도 오늘 내로 대응 후 배포하도록 하겠습니다.

배포 후 다시 말씀드리겠습니다 ^^

안녕하세요, 해당 문제 픽스되어 rc버전이 배포되었습니다.

caver-js v1.5.2-rc.2 버전을 사용하시면 됩니다. :slight_smile:
이전에 제공해 주신 프로젝트로 테스트를 따로 해보긴 했는데, 혹시나 다른 이슈 생기시면 말씀해 주세요!

감사합니다 :slight_smile:

3 Likes